Bug 12326 - FR: please add control for xinetd services
: FR: please add control for xinetd services
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-services)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-13 15:07 by
Modified: 2008-06-29 02:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-13 15:07:42
Хотелось бы управлять и сервисами xinetd тоже.

alterator-services-1.1.6-alt6
------- Comment #1 From 2008-06-17 19:22:45 -------
То есть, вообще слить alterator-services и alterator-xinetd? Не возникнет
путаницы? Может быть, правильнее сделать какую-нибудь ссылку из services на
xinetd с подробным описанием.
------- Comment #2 From 2008-06-28 15:58:14 -------
Нет, не надо сливать. Бага была повешена, когда alterator-xinetd ещё не было,
так что её можно закрывать как fixed.
------- Comment #3 From 2008-06-28 21:14:34 -------
done